     .pt-1 strong {
                    font-size: 21px !important;
                    color: #E75428;
                    text-decoration: underline;
                }  .safe-secure p {
                                    font-size: 15px;
                                }


                                 .lst-footer {
        text-decoration: underline;
        font-weight: 700;
    }

    .social-ico-f {
        float: left;
        border: 1px solid #e1e1e1;
        padding: 3px 1px;
        font-size: 30px;
        color: white;
        /* background-color: black; */
    }

    .ft-hs {
        font-size: 16px !important;
    }

    .pt-1-top {
        margin-top: 10px;
    }

    .ft-1 {
        width: 100%;
        float: left;
        list-style: disc;
        margin: 0;
        margin-left: -22px;
    }

    .ft-hs {
        margin: 0;
    }

    .top-cont {
        margin-left: 19px;
    }

    .p-ft {
        font-size: 17px;
    }

    .pt-1 p span {
        font-size: 21px !important;
        color: #E75428;
    }

    .pt-1 p {
        text-align: justify !important;
    }

    ::marker {
        display: none !important;
    }

    @media only screen and (max-width: 600px) {
        .pt-1 p {
            padding: 0px 10px !important;
        }

        .ryt-10 {
            margin-right: 29px !important;
        }

        .img-fluid,
        .img-thumbnail {
            max-width: 100%;
            height: auto;
        }

        .img-fluids {
            max-width: 100% !important;
            height: auto;
        }

        .img-fluids-1 {
            max-width: 100% !important;
            height: auto;
        }

        .newboxes {
            padding: 0px 12px !important;
            margin-top: 20px !important;
        }

        .col {
            padding-right: 5px !important;
            padding-left: 5px !important;
        }
    }

    .img-fluids-1 {
        max-width: 70%;
        height: auto;
    }

    .img-fluids {
        max-width: 50%;
        height: auto;
    }

    .mar-bt-10 {
        margin-bottom: 10px;
        margin-top: 20px;
    }

    .social-ico-f {
        margin: -10px 2px;
        float: left;
        border: 1px solid #e1e1e1;
        padding: 3px 1px;
        font-size: 30px;
        color: white;
        /* background-color: black; */
    }

    .lst-footer {
        text-decoration: underline;
        font-weight: 600 !important;
        color: #E75428;
    }

    .privacy-content-box {
        padding: 0px;
        border: 1px solid black;
    }

    .pad-p-halfrem p {
        margin-bottom: 0.5rem !important;

    }

    .f-16 {
        font-size: 16px !important;
    }

    .ft-hs {
        font-size: 15px !important;
    }

    .newboxes {
        padding: 0px 12px !important;
        margin-top: 20px;
        overflow: hidden;
        border: 1px solid #F0F0F0;
        background: #fff;
        -moz-box-shadow: 2px 2px 1px RGBa(0, 0, 0, .035);
        -webkit-box-shadow: 2px 2px 1px RGBa(0, 0, 0, .035);
        box-shadow: 2px 2px 1px RGBa(0, 0, 0, .035);
    }

    .pad-3 {
        padding: .3rem !important;
    }